Subject: Re: Message from an unidentified caller (8773214144)
From: "Mike" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Tue, 15 Jun 2010 15:27:03 -0400

I miss you Sandra.  When are you going to call me?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Sandra Angela Toulon 
  To: Mike 
  Sent: Tuesday, June 08, 2010 2:05 PM
  Subject: FW: Message from an unidentified caller (8773214144)

  Hi Mike,

  I will call you tomorrow,

  Sorry I have been really busy at work and had been travelling

  Thank you for following up

   

  Sandra Toulon, PHR. 
  Senior Human Resources Manager 
  Crescent Heights®

  2200 Biscayne Blvd. 
  Miami, FL 33137 
  Tel: (305) 374-5700 ext. 7226 
  Fax: (786) 437-5075 
  mailto:[email-masked] 
  www.crescentheights.com ®

  "The person who says it cannot be done should not interrupt the person doing it." --------Chinese Proverb

   

  From: Unity Messaging System - MC-UNITY01 
  Sent: Tuesday, June 08, 2010 1:50 PM
  To: Sandra Angela Toulon
  Subject: Message from an unidentified caller (8773214144)